.is_mobile .footer-buttons {
	display: block;
}
.is_mobile .toggle_content {
	display: none;
}
.is_mobile .bt-toggle_content, .is_mobile .toggle-contact-button {
	cursor: pointer;
	color: var(--main-bg-color);
	font-size: 1em;
	line-height: 1.3em;
	display: inline-block;
	padding-bottom: 1em;
}
body:not(.is_mobile) .bt-toggle_content, body:not(.is_mobile) .toggle-contact-button {
	display:none;
}
@media (max-width: 767px) {
	.toggle_content {
		display: none;
	}
	.footer-buttons {
		display: block;
	}
	.bt-toggle_content, body:not(.is_mobile) .bt-toggle_content, .bt-toggle_content, body:not(.is_mobile) .toggle-contact-button {
		cursor: pointer;
		color: var(--main-bg-color);
		font-size: 1em;
		line-height: 1.3em;
		display: inline-block;
		padding-bottom: 1em;
	}
}